@charset "UTF-8";
pre{font-family:inherit;white-space:pre-line;}


/*관리자 체크박스*/
div.adm-chk > span.chk-toggle input[type="checkbox"],
span.article-chk > input[type="checkbox"]
{ -webkit-appearance: auto; -moz-appearance: auto; appearance: auto; }

.deleted * { text-decoration: line-through; color: #aaa; }
input[data-category-name] { position: absolute; opacity: 0; width:0;height:0}

/* list 게시판 - colgroup 너비 지정 클래스 */
.b-col-auto{width:auto;}
.b-col-num{width:10%;}
.b-col6{width:6%;}
.b-col8{width:8%;}
.b-col10{width:10%;}
.b-col12{width:12%;}
.b-col15{width:15%;}
.b-col20{width:20%;}
.b-col22{width:22%;}
.b-col25{width:25%;}
.b-col30{width:30%;}
.b-col32{width:32%;}
.b-col35{width:35%;}
.b-col40{width:40%;}
.b-col42{width:42%;}
.b-col45{width:45%;}
.b-col50{width:50%;}

/* button */
button{cursor:pointer;}
.b-btn-wrap{padding:40px 0 0 0;text-align:right;}
.b-btn-wrap.center{text-align:center;}
.b-btn-wrap.left{text-align:left;}
.b-btn-wrap li{display:inline-block;}
.b-btn-wrap a:last-child, .b-btn-wrap button:last-child{margin:0;}

.b-btn-type01{display:inline-block;padding:13px 10px;min-width:100px;
	/*min-height:50px; a 와 button 의 마진 차이가 생겨서 제거 */
	border:1px solid #000;background:#fff;font-weight:400;font-size:16px;color:#000;text-align:center;box-sizing:border-box;}

.b-btn-type02{display:inline-block;padding:3px 11px;min-width:50px;min-height:27px;border:1px solid #ccc;background-color:#fff;font-size:14px;color:#222;font-weight:400;text-align:center;box-sizing:border-box;}
.b-btn-type02:hover{background-color:#000;color:#fff;}
.b-btn-c-black{background-color:rgb(34, 34, 34);color:#fff;}
.b-btn-c-white{background-color:#fff;}
.b-btn-c-gray{background-color:#f2f5f8;}
.b-btn-c-blue{background-color:#000;color:#fff;}



/* bn-write-common01 type01 */
.bn-write-common01.type01 .b-pcrgb(0, 0, 0)55, 130)isplay:none;}
.bn-write-common01.type01 .b-table-wrap{border-top:2px solid #000;}
.bn-write-common01.type01 .b-table-box{display:table;width:100%;table-layout:fixed;}
.bn-write-common01.type01 .b-table-box .b-row-box > div{vertical-align:middle;}
.bn-write-common01.type01 .b-table-box.type01 .b-row-box{display:table;width:100%;table-layout:fixed;}
.bn-write-common01.type01 .b-table-box.type02 .b-row-box{display:table;width:100%;table-layout:fixed;}
.bn-write-common01.type01 .b-table-box.type03 .b-row-box{display:table;width:100%;table-layout:fixed;}
.bn-write-common01.type01 .b-table-box.type02 .b-row-box > div{display:table-cell;}
.bn-write-common01.type01 .b-table-box.type02 .b-row-box > div > div{display:table;width:100%;table-layout:fixed;}
.bn-write-common01.type01 .b-table-box.type03 .b-row-box > div{display:table-cell;}
.bn-write-common01.type01 .b-table-box.type03 .b-row-box > div > div{display:table;width:100%;table-layout:fixed;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-title-box{display:table-cell;width:180px;padding:25px 15px 26px;border-bottom:1px solid #e5e5e5;background-color:#f2f5f8;font-weight:500;font-size:18px;color:#000;line-height:23px;text-align:left;vertical-align:top;box-sizing:border-box;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-title-box br{display:none;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-title-box.b-required:after{content:"*";display:inline-block;padding:5px 0 0 2px;color:#d10909;vertical-align:middle;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-con-box{display:table-cell;position:relative;padding:12px 15px;border-bottom:1px solid #e5e5e5;vertical-align:middle;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-con-box02{display:table-cell;position:relative;border-bottom:1px solid #e5e5e5;vertical-align:middle;}
.bn-write-common01.type01 .b-select{position:relative;margin:0 5px 0 0;padding:5px 10px;width:calc(33.33% - 15px);max-width:200px;height:50px;border:1px solid #e5e5e5;background:#fff url(../img/btn-sel-open01.png) no-repeat right 10px center;font-family:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.bn-write-common01.type01 .b-select:last-of-type{margin:0;}
.bn-write-common01.type01 .b-input{padding:5px 10px;width:100%;height:50px;border:1px solid #e5e5e5;font-family:inherit;font-weight:300;font-size:14px;box-sizing:border-box;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;}
.bn-write-common01.type01 .b-input::-webkit-input-placeholder{color:#bcbcbc;}
.bn-write-common01.type01 .b-input:-ms-input-placeholder{color:#bcbcbc;}
.bn-write-common01.type01 .b-input::placeholder{color:#bcbcbc;}
.bn-write-common01.type01 .b-input.type02{width:calc(50% - 11px);max-width:200px;}
.bn-write-common01.type01 .b-period-box > p{padding:0 0 10px 0;}
.bn-write-common01.type01 .b-period-box span{padding:0 2px 0 5px;}
.bn-write-common01.type01 .b-input.datepicker{padding-right:40px;width: calc(50% - 11px);max-width:200px;background:#fff url(../img/ico-datepicker01.png) no-repeat right 10px top 50%;}
.bn-write-common01.type01 .b-textarea{padding:20px;height:300px;border:1px solid #e5e5e5;appearance:none;-webkit-appearance:none;-moz-appearance:none;}
.bn-write-common01.type01 .b-password-box .b-input{width:calc(40% - 15px);max-width:200px;}
.bn-write-common01.type01 .b-password-box span{display:inline-block;padding:0 0 0 10px;}
.bn-write-common01.type01 .b-file-box > div{padding:12px 10px;border-top:1px solid #e5e5e5;}
.bn-write-common01.type01 .b-file-box:first-of-type > div:first-of-type{border-top:none;}
.bn-write-common01.type01 .b-file-box > div .b-guide-box{padding:15px 0 0 0;}
.bn-write-common01.type01 .b-file-box > div .b-guide-box label{display:inline-block;padding:0 45px 0 0;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type01:after{content:"";display:block;clear:both;}
.bn-write-common01.type01 .b-file-box.type01 .b-left-box{float:left;}
.bn-write-common01.type01 .b-file-box.type01 .b-left-box .b-sel-box{display:inline-block;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type01 .b-left-box .b-guide-txt{display:inline-block;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type01 .b-right-box{float:right;}
.bn-write-common01.type01 .b-file-box.type01 .b-right-box .b-guide-txt{padding:15px 0 0 0;}
.bn-write-common01.type01 .b-file-box.type02{display:none;}
.bn-write-common01.type01 .b-file-box.type02 .b-left-box{float:left;}
.bn-write-common01.type01 .b-file-box.type02 .b-left-box .b-file-btn{display:inline-block;padding:3px 5px;border:1px solid #474747;background:none;font-weight:200;font-size:15px;color:#191919;border-radius:5px;line-height:1;cursor:pointer;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type02 .b-left-box .b-file-status{width:130px;border:none !important;background:none;font-family:inherit;font-weight:300;font-size:15px;color:#979797;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type02 .b-left-box .b-add-btn{display:none;}
.bn-write-common01.type01 .b-file-box.type02 .b-right-box{float:right;}
.bn-write-common01.type01 .b-file-box.type02 .b-right-box .b-guide-txt{display:inline-block;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type02 .b-right-box .b-input{display:inline-block;width:300px;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type03 .b-input[name="wr-file-name"]{margin:0 6px 0 0;max-width:calc(100% - 110px);}
.bn-write-common01.type01 .b-file-box.type03 .b-add-btn{padding:8px;background-color:#fec240;color:#fff;border-radius:5px;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type03 .b-file-btn{display:inline-block;padding:14px 0;min-width:100px;background-color:#e2e2e2;font-weight:400;font-size:16px;color:#666;text-align:center;cursor:pointer;border-radius:3px;box-sizing:border-box;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type04 .b-file-selected-box{position:relative;padding:14px 20px 15px;background-color:#f6f6f6;border-radius:3px;}
.bn-write-common01.type01 .b-file-box.type04 .b-file-selected-box p{padding:0 10px 0 0;width:calc(100% - 45px);font-size:16px;line-height:21px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box.type04 .b-add-btn{padding:8px;background-color:#fec240;color:#fff;border-radius:5px;vertical-align:middle;}
/* .bn-write-common01.type01 .b-file-box.type04 .b-file-del-btn{position:absolute;top:50%;right:20px;width:14px;height:14px;background:url(../img/btn-b-file-del.png) no-repeat 0 0/100%;text-indent:-999999px;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);} */
.bn-write-common01.type01 .b-file-box .b-chk:checked + label:after{content:"";position:absolute;top:50%;left:30px;width:calc(100% - 30px);height:1px;background-color:#000;box-sizing:border-box;}
.bn-write-common01.type01 .b-file-box .b-guide-txt{display:inline-block;padding:0 0 0 10px;font-weight:400;font-size:16px;color:#888;line-height:24px;vertical-align:middle;}
.bn-write-common01.type01 .b-file-box .b-guide-txt span.privacy{display:block;color:#ff0000;}
.bn-write-common01.type01 .b-sel-box{display:inline-block;position:relative;z-index:0;min-width:160px;text-align:left;vertical-align:middle;}
.bn-write-common01.type01 .b-sel-title{display:block;line-height:17px;padding:10px 34px 10px 10px;border:1px solid #d8d8d8;background:#fff url(../img/btn-sel-open01.png) no-repeat right 12px center;font-weight:200;color:#333;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;box-sizing:border-box;vertical-align:middle;}
.bn-write-common01.type01 .b-sel-box.disabled .b-sel-title {background-color:#eeeeee; cursor: not-allowed;color:#aaa; }
.bn-write-common01.type01 .b-sel-box.close{z-index:20;}
.bn-write-common01.type01 .b-sel-box.close .b-sel-box-title{background:#fff url(../img/btn-sel-close02.png) no-repeat right 12px center;}
.bn-write-common01.type01 .b-sel-box.close ul{display:block;}
.bn-write-common01.type01 .b-sel-box ul{display:none;position:absolute;top:39px;width:100%;}
.bn-write-common01.type01 .b-sel-box ul li{width:100%;height:100%;border:1px solid #d8d8d8;border-top:none;background-color:#fff;font-weight:300;box-sizing:border-box;box-shadow:none;-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0;}
.bn-write-common01.type01 .b-sel-box ul li a{display:block;padding:9px 10px;font-weight:200;color:#333;box-sizing:border-box;}
.bn-write-common01.type01 .b-sel-box ul li:hover a, .bn-write-common01.type01 .b-sel-box ul li.selected a{background-color:#b2b2b2;color:#fff;}
.bn-write-common01.type01 .b-tel-box span{padding:0 5px;}
.bn-write-common01.type01 .b-tel-box label{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.bn-write-common01.type01 .b-tel-box .b-select{font-family:inherit;max-width:200px;}
.bn-write-common01.type01 .b-tel-box .b-input{width:calc(33.33% - 16px);max-width:200px;}
.bn-write-common01.type01 .b-period-box span{padding:0 2px 0 5px;}
.bn-write-common01.type01 .b-email-box span{padding:0 4px 0;}
.bn-write-common01.type01 .b-email-box .b-input{width:calc(33.33% - 15px);max-width:200px;}
.bn-write-common01.type01 .b-address-box label{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.bn-write-common01.type01 .b-address-box > div div{display:inline-block;padding:0 0 10px;max-width:calc(100% - 73px);}
.bn-write-common01.type01 .b-address-box > div div span{padding:0 8px;}
.bn-write-common01.type01 .b-address-box > div div .b-input{width:calc(50% - 15px);max-width:155px;}
.bn-write-common01.type01 .b-address-box > div > button{display:inline-block;padding:3px 5px;border:1px solid #474747;background:none;font-weight:200;font-size:15px;color:#191919;border-radius:5px;line-height:1;cursor:pointer;vertical-align:middle;}
.bn-write-common01.type01 .b-radio{display:none;}
.bn-write-common01.type01 .b-radio + label{display:inline-block;position:relative;margin-right:30px;padding-left:30px;font-weight:400;cursor:pointer;}
.bn-write-common01.type01 .b-radio + label:before{content:"";display:inline-block;position:absolute;top:0;left:0;padding:0 0 0 3px;width:24px;height:24px;background-color:#dfdfdf;font-size:13px;border-radius:24px;box-sizing:border-box;}
.bn-write-common01.type01 .b-radio:checked + label:before{background-color:#092e71;}
.bn-write-common01.type01 .b-radio:checked + label:after{content:"";display:block;position:absolute;top:6px;left:6px;width:12px;height:12px;background-color:#fff;border-radius:12px;}
.bn-write-common01.type01 .b-chk{display:none;}
.bn-write-common01.type01 .b-chk + label{display:inline-block;position:relative;margin:0 23px 0 0;padding:0 0 0 30px;font-weight:400;font-size:16px;line-height:24px;cursor:pointer;}
.bn-write-common01.type01 .b-chk + label:before{content:"";display:inline-block;position:absolute;top:0;left:0;width:24px;height:24px;background-color:#dfdfdf;border-radius:24px;box-sizing:border-box;}
.bn-write-common01.type01 .b-chk:checked + label:before{background:#092e71 url(../img/ico-check01.png) no-repeat 50% 50%;}
.bn-write-common01.type01 .b-relation-box div:nth-of-type(1){padding:0 0 5px;}
.bn-write-common01.type01 .b-relation-box div:nth-of-type(2) label{padding:0 10px 0 0;}
.bn-write-common01.type01 .b-relation-box div:nth-of-type(2) .b-input{max-width:calc(100% - 41px);}
.bn-write-common01.type01 .b-url-box .b-input{margin:0 0 10px;max-width:330px;}
.bn-write-common01.type01 .b-url-box p{line-height:25px;word-break:break-all;}
.bn-write-common01.type01 .b-url-box p span{color:#FF0000;}



.b-con-box .b-btn-search {min-width: 188px;height: 64px;margin: auto;font-weight: 700;width:30px;height: 48px;font-size: 18px;text-align: center;line-height: 47px;vertical-align: middle;}


.popup.researcher-search-wrap{max-width:700px;}
.popup.researcher-search-wrap .head{padding-top: 10px;padding-right: 20px;}
.popup.researcher-search-wrap .head .close_btn{width:50px;height: 50px;}
.popup.researcher-search-wrap .head .h5_title{padding-top:2px;padding-left: 24px;}
.popup.researcher-search-wrap .cont{padding: 6px 30px 0px;}
.popup.researcher-search-wrap .img-box{overflow: hidden;position: relative;width: 100%;height: 260px;margin-bottom: 30px;border-radius: 10px;}
.popup.researcher-search-wrap .img-box .swiper{height: 260px;}
.popup.researcher-search-wrap .img-box img{width: 100%;height: 100%;object-fit: cover;}
.popup.researcher-search-wrap .img-box a{width: 50px;height: 50px;border-radius: 100%;font-size: 0;text-indent: -9999em;background-color: #f3f2ee;background-size: 9px auto;background-image: url(/_res/postech/kor/img/sub/swiper_next_b.png);background-repeat: no-repeat;background-position: center;}
.popup.researcher-search-wrap .img-box .prev{transform:rotate(180deg);}
.popup.researcher-search-wrap .btn-box{display: flex;align-items: center;justify-content: space-between;position: absolute;top: 50%;left: 10px;transform: translateY(-50%);z-index: 2;width: calc(100% - 20px);}
.popup.researcher-search-wrap dl{display: flex;flex-wrap: wrap;align-items: center;font-size: 16px;font-weight: 600;color: #333333}
.popup.researcher-search-wrap dl + dl{padding-top: 15px;}
.popup.researcher-search-wrap dt{width:114px;padding-left: 30px;background-repeat: no-repeat;background-position: 0 50%;}
.popup.researcher-search-wrap dt.ic1{background-image: url(/_res/postech/kor/img/sub/researcher-search_ic1.png);background-size: 18px auto;}
.popup.researcher-search-wrap dt.ic2{background-image: url(/_res/postech/kor/img/sub/researcher-search_ic4.png);background-size: 19px auto;}
.popup.researcher-search-wrap dt.ic3{background-image: url(/_res/postech/kor/img/sub/researcher-search_ic5.png);background-size: 17px auto;}
.popup.researcher-search-wrap dt.ic4{background-image: url(/_res/postech/kor/img/sub/researcher-search_ic6.png);background-size: 16px auto;}
.popup.researcher-search-wrap .link{text-decoration: underline;text-transform: uppercase;}
.popup.researcher-search-wrap .btn_wrap{padding-top:40px;}
.popup.researcher-search-wrap .btn_wrap .btn{width:150px;}

.popup.researcher-search-wrap .input {    width: 400px; margin-left: 30px;}
.popup.researcher-search-wrap a.b-btn-search {min-width: 188px;height: 64px;margin: auto;font-weight: 700;width:30px;height: 48px;font-size: 18px;text-align: center;line-height: 47px;vertical-align: middle;}



/* 테이블 */
.popup.researcher-search-wrap table{width:100%;min-width:100%;table-layout: fixed;}
.popup.researcher-search-wrap .table-wrap{overflow: auto;}
.popup.researcher-search-wrap .table-wrap + .table-wrap{margin-top:20px;}
.popup.researcher-search-wrap .table-wrap .t_view tr:first-child th,
.popup.researcher-search-wrap .table-wrap .t_view tr:first-child td{border-top: 1px solid #000000;}
.popup.researcher-search-wrap .table-wrap .t_view th[rowspan],
.popup.researcher-search-wrap .table-wrap .t_view tr:last-child th,
.popup.researcher-search-wrap .table-wrap .t_view tr:last-child td{border-bottom:1px solid #bbb;}
.popup.researcher-search-wrap .table-wrap .t_view th.bottom_line{border-bottom:1px solid #e0e0e0;}
.popup.researcher-search-wrap .table-wrap thead th{height:60px;border: 1px solid #000000;font-size: 16px;font-weight: 600;background:#f5f5f5;text-align: center;color: #000000;}
.popup.researcher-search-wrap .table-wrap thead th:first-child,
.popup.researcher-search-wrap .table-wrap tbody td:first-child{border-left: none;}
.popup.researcher-search-wrap .table-wrap thead th:last-child,
.popup.researcher-search-wrap .table-wrap tbody td:last-child{border-right: none;}
.popup.researcher-search-wrap .table-wrap tbody.t_left th,
.popup.researcher-search-wrap .table-wrap tbody.t_left td{text-align: left;}
.popup.researcher-search-wrap .table-wrap tbody th{padding: 15px 2px;border-right: 0px solid #e0e0e0;border-bottom: 1px solid #e0e0e0;text-align: center;}
.popup.researcher-search-wrap .table-wrap tbody td{padding: 15px 2px;border:1px solid #e0e0e0;font-size: 16px;font-weight: 500;line-height: 26px;color: #666666;text-align: center;}
.popup.researcher-search-wrap .table-wrap tbody th.bg{background: #f9f9f9;}
.popup.researcher-search-wrap .table-wrap tbody th.bottom_b_line,
.popup.researcher-search-wrap .table-wrap tbody td.bottom_b_line{border-bottom:1px solid #bbbbbb;}
.popup.researcher-search-wrap .table-wrap tbody td.border_right{border-right:1px solid #e0e0e0 !important;}
.popup.researcher-search-wrap .table-wrap tbody td a{font-weight: 500;color: #666666;}

.researcher-item:not(:first-child) {margin-top: 5px;}


.b-table-box .b-btn-add{padding:8px;background-color:#fec240;color:#fff;border-radius:5px;vertical-align:middle;}
.b-table-box .b-btn-del {padding:8px;background-color:#fec240;color:#fff;border-radius:5px;vertical-align:middle; }


.b-file-del-btn2{
	display: inline-block;
    padding: 4px 7px;
    width: 36px;
    height: 36px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #f7f7f7;
    font-size: 1.6rem;
    line-height: 2rem;
    color: #767676;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}


.b-con-box .b-btn-del {height: 64px;margin: auto;font-weight: 700;width:70px;height: 48px;font-size: 18px;text-align: center;line-height: 35px;vertical-align: middle; background-color :#000000;}

.board_view.img .cont img{width:100%;}

/*  2025.04.24 명예교수홈페이지만 에디터 폰트사이즈 24px 로 요청 */
.article-body.emeritus, .article-body.emeritus .fr-view , div.view.co-board.emeritus .fr-view{
    font-size: 24px !important;
}


/* 댓글 스타일 추가 */


.ng-scope .b-write-reply-box .reply-content-count{color: #000; font-size:var(--fontSize22); font-weight: 700; margin-bottom: 25px;}
.ng-scope .b-write-reply-box .reply-content-count .ng-binding{color: #c8005f}
.write-reply-content .write-reply-con-box .ng-scope textarea{border: 0;border-radius: 3px;width: 100%; height: 80px;resize: none;}
.write-reply-content {position: relative;padding: 30px; border: 1px solid #cccccc;border-radius: 3px;}
.write-reply-etc-box p{color: #999; font-size: 15px;font-weight: 500;}
.write-reply-content .write-reply-con-box .b-reply-id{color: #222;font-size: var(--fontSize18);font-weight: 800;line-height: 1;display: block;margin-bottom: 18px;}
.write-reply-con-box textarea::placeholder{color: #999999;font-size: var(--fontSize16);}

.write-reply-content .write-reply-etc-box {display: flex;justify-content: flex-end;}


/* 댓글이 입력되었을 때 등록 버튼 빨간색으로 */
.write-reply-content:has(textarea.ng-not-empty) .b-btn-reply {background: #ffeff7;color: #c8005f; display: inline-block; padding: 11px 16px;border-radius: 5px;var(--fontSize17)font-weight: 800; width: 70px; letter-spacing: -0.2px;}
/* 기본 등록 버튼 스타일 */
.write-reply-content .write-reply-etc-box button{background:#f5f5f5;color: #666; display: inline-block; padding: 11px 16px;border-radius: 5px;font-size: var(--fontSize16);font-weight: 800; width: 70px; letter-spacing: -0.2px;}
.write-reply-content .write-reply-etc-box p {position: absolute;right: 30px;top: 30px;letter-spacing: -1.2px;}



.b-reply-wrap .b-view-reply-box .b-view-reply-content{border-bottom: 1px solid #eeeeee;padding: 25px 20px;}
.b-reply-wrap .b-view-reply-dep01-box .b-reply-id {color: #222;font-size: var(--fontSize18);font-weight: 700;margin-bottom: 14px;}
.b-reply-wrap .b-view-reply-dep01-box .b-reply-dt{color: #999999; font-size: var(--fontSize17);font-weight: 400; letter-spacing: -0.5px;margin-left: 10px;}
.b-reply-wrap .b-view-reply-dep01-box .reply{color: #222; font-size:var(--fontSize16);}
.b-reply-wrap .b-btn-replay-box .ng-scope{border: 1px solid #cccccc;display: inline-block;padding: 8px 13px;border-radius: 5px;text-align: center;color: #444;line-height: 15px;}
.b-reply-wrap .b-btn-replay-box .ng-scope button{color: #444;font-size: var(--fontSize16);font-weight: 500;letter-spacing: -0.2px;}
.b-reply-wrap .b-btn-replay-box {margin-top: 30px;}
.b-write-reply-box .b-view-reply-box { margin-top: 20px;}

.b-btn-replay-box ul {display: flex; justify-content: space-between; align-items: center;}
.b-btn-replay-box ul li {flex-shrink: 0;}
.b-btn-replay-box ul li:not(:first-child) {margin-left: 8px;}
.b-btn-replay-box ul li:first-child {margin-right: auto;}
.b-view-reply-content .write-reply-content .write-reply-con-box textarea{margin-top:25px;border: 1px solid #cccccc;border-radius: 3px; width: 100%;height: 154px; padding: 30px; padding-top: 30px;}
.b-view-reply-dep02-box .write-reply-etc-box p{top: 50px;}
.b-view-reply-dep02-box .write-reply-con-box .ng-valid.ng-not-empty{ padding-top: 25px}
.b-view-reply-dep01-box .write-reply-box .write-reply-content .write-reply-etc-box p{top: 50px;}
.b-view-reply-dep01-box .write-reply-box .write-reply-content textarea{padding-top: 30px;}
.b-view-reply-dep01-box .write-reply-box .write-reply-content textarea{padding-top: 0;}
.b-view-reply-content .write-reply-content .write-reply-con-box .b-reply-id{ top: 55px;}

.b-view-reply-dep02-box .b-reply-id {color: #222;var(--fontSize18)font-weight: 700;margin-bottom: 15px;font-size: var(--fontSize18); font-weight: 700;}
.b-view-reply-dep02-box  .b-reply-dt {color: #999999;font-size: var(--fontSize17);font-weight: 400;letter-spacing: -0.5px;margin-left: 10px;}
.b-view-reply-dep02-box .reply-content .b-btn-replay-box .ng-scope{margin-left: auto;margin-right: 0;}
.b-view-reply-dep02-box .reply-content .b-btn-replay-box .ng-scope:last-child{margin-left: 10px;}
/*.b-write-reply-box .b-view-reply-box .b-view-reply-content{padding: 20px 50px;}*/
.b-view-reply-content .b-view-reply-dep02-box .reply.ng-binding{color: #222;font-size: var(--fontSize16);font-weight: 500;}
.b-view-reply-box .b-view-reply-dep02-box { padding-left: 35px;background: url(/_res/postech/emeritus/img/replay_btn.png) no-repeat 0 2%;border-bottom: 1px solid #eeeeee;padding-bottom: 25px;}
.b-view-reply-box .b-view-reply-dep02-box .b-btn-replay-box{margin-top: 0;}
.b-view-reply-dep01-box .write-reply-box .write-reply-content p + textarea::placeholder{ padding-top: 30px;}

.b-view-reply-box .b-view-reply-dep01-box div + div .write-reply-content textarea{padding: 0;border: 0;border-radius: 3px;width: 100%;height: 80px;margin-top: 0;resize: none;}
.b-view-reply-content .write-reply-content.ng-scope textarea[x-ng-model="list.editCmtText"] {margin: 0; padding: 0;border: 0;border-radius: 3px;width: 100%;height: 80px; resize: none;}
.b-view-reply-box .b-view-reply-dep01-box div + div .write-reply-content textarea::placeholder{ padding-top: 0px;}
.b-reply-wrap .b-view-reply-content:has(> .b-view-reply-dep02-box) { border-bottom: none;}
.b-view-reply-dep01-box .write-reply-box .write-reply-content{margin-top: 25px;}
.write-reply-content{ margin-top: 25px;}

/* 댓글  페이징 */
.ng-scope .b-paging-wrap > ul {display:flex;margin-top:5.0rem;justify-content:center;align-items:center;}
.ng-scope .b-paging-wrap > ul a {display:flex;justify-content:center;align-items:center;width:3.6rem;height:3.6rem;font-weight:700;color:var(--color3);font-size:1.5rem;}
.ng-scope .b-paging-wrap > ul a.active {border-radius:50%;background-color:var(--page-point);color:var(--page-point-txt);}


@media only screen and (max-width:780px){

	.write-reply-content{padding: 20px 25px;}
	.write-reply-content:has(textarea.ng-not-empty) .b-btn-reply{width: auto;}
	.write-reply-etc-box p {font-size: 13px;}
	.write-reply-content {margin-top: 0;}
	.b-reply-wrap .b-view-reply-dep01-box .b-reply-id{margin-bottom: 10px;}
	#comment-app{margin-top: 25px;}
	.ng-scope .b-write-reply-box .reply-content-count{margin-bottom: 15px;}

}





